.cont-19{behavior:url(js/PIE.htc);filter:alpha(opacity=50);}
.cont-27{behavior:url(js/PIE.htc);filter:alpha(opacity=8);}
.cont-29{behavior:url(js/PIE.htc);filter:alpha(opacity=15);}
.cont-38{behavior:url(js/PIE.htc);filter:alpha(opacity=36);}
.cont-41{behavior:url(js/PIE.htc);filter:alpha(opacity=24);}
